@charset "utf-8";
/* CSS Document */
		

#main-content-background {
	padding-bottom: 0;
}

/* hide top bracket */

/*INDIVIDUALLY STYLE FOR PAGE SECTIONS*/

/*Section 0*/
#page-section-0{
	padding-top:0px;
	margin-top: 2px;
	background:url(/sites/all/themes/creatiz/images/sepia-containers-bg.jpg) repeat center top scroll;
	background-size:cover;
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 5px rgba(0,0,0,0.05);
	-webkit-box-shadow:inset 0 1px 5px rgba(0,0,0,0.05);
}
#page-section-0 a:hover{
	color:#222c33;
}

/*Section 1*/
#page-section-1{
	padding-top:10px;
	padding-bottom:10px;

}
#page-section-1 .mds-divider>div.content>*,
#page-section-1 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#fafafa;
}
#page-section-1 a:hover{
	color:#222c33;
}

/*Section 2*/
#page-section-2{
	padding-top:30px;
	padding-bottom:30px;
	border-bottom:1px solid #eeeeee;
}
#page-section-2 a:hover{
	color:#222c33;
}

/*Section 3*/
#page-section-3{
	padding-top:30px;
	padding-bottom:30px;
	background:#f3f3f3;
}
#page-section-3 a:hover{
	color:#222c33;
}


#page-section-3:before  {
display: block;
content: "";
width: 0px;
height: 0px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid white;
position: relative;
z-index: 9999999;
margin: -32px auto 24px auto;
opacity: 1;
}
#page-section-6:before  {
display: block;
content: "";
width: 0px;
height: 0px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid white;
position: relative;
z-index: 9999999;
margin: -51px auto 24px auto;
opacity: 1;
}

/*Section 4*/
#page-section-4{
	padding-top:50px;
	padding-bottom:20px;	
	background-image:url(../demos/testimonial-bg.png); /*repeat center top fixed;*/
	background-repeat:repeat;
	background-position:center top;
	background-attachment:fixed;
	background-size:994px 300px;

}
#page-section-4 .mds-divider>div.content>*,#page-section-4 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#33B3D3;
	background-image:none;
}
#page-section-4 h1,#page-section-4 h2,#page-section-4 h3,#page-section-4 h4,#page-section-4 h5,#page-section-4 h6{
	color:#ffffff!important;
}
#page-section-4 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active,#page-section-4 .mds-progress-bar.primary-color,#page-section-4 .flexslider.content-flexslider .flex-control-paging li a.flex-active{
	background-color:#ffffff!important;
}
#page-section-4 p,#page-section-4 strong,#page-section-4 span,#page-section-4 b,#page-section-4{
	color:#ffffff!important;
}
#page-section-4 a:hover{
	color:#222c33;
}

/*Section 5*/
#page-section-5 .flexslider .slides img {width:auto;margin:auto;height:auto;}#page-section-5{
	padding-top:50px;
	padding-bottom:30px;
	background-color:white;
	background-size:auto;
	border-bottom:1px solid #D7E1E7;
}
#page-section-5 .mds-divider>div.content>*,#page-section-5 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#222a33;
	background-image:none;
}

#page-section-5 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active,#page-section-5 .mds-progress-bar.primary-color,#page-section-5 .flexslider.content-flexslider .flex-control-paging li a.flex-active{
	background-color:#ffffff!important;
}

#page-section-5 a:hover{
	color:#222c33;
}

/*Section 6*/
#page-section-6{
	padding-top:50px;
	padding-bottom:30px;border-bottom:1px solid #eee;
	background:#f3f3f3;
}
#page-section-6 a:hover{
	color:#222c33;
}

/*Section 7*/
#page-section-7{
	padding-top:30px;
	padding-bottom:15px;
	background-color:#222a33;
	border-bottom:1px solid #D7E1E7;
}

#page-section-7 p,#page-section-7 strong,#page-section-7 span,#page-section-7 b,#page-section-7, #page-section-7 h2 {
	color:#ffffff!important;
}
#page-section-7 .flexslider .slides img {width:auto;margin:auto;height:auto;}


#page-section-7 .mds-divider>div.content>*,#page-section-7 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#fafafa;
}
#page-section-7 a:hover{
	color:#222c33;
}

/*Section 8*/
#page-section-8 {
	padding-top: 25px;
	padding-bottom: 25px;
}

#page-section-5:before {
display: block;
content: "";
width: 0px;
height: 0px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid #f3f3f3;
position: relative;
z-index: 9999999;
margin: -50px auto 24px auto;
opacity: 1;
}

#page-section-8:before {
display: block;
content: "";
width: 0px;
height: 0px;
border-left: 20px solid transparent;
border-right: 20px solid transparent;
border-top: 20px solid white;
position: relative;
z-index: 9999999;
margin: -28px auto 24px auto;
opacity: 1;
}

body.front #page-section-8:before {
border-top: 20px solid white;
}






#page-section-8 .mds-divider>div.content>*,#page-section-8 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color: #33B3D3;
}

#page-section-8 p, 
#page-section-8 h1,
#page-section-8 h2,
#page-section-8 h3,
#page-section-8 span,
#page-section-8 label{
	color: #FFFFFF!important;
}

#page-section-8 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active,#page-section-8 .mds-progress-bar.primary-color,#page-section-8 .flexslider.content-flexslider .flex-control-paging li a.flex-active {
	background-color: #FFFFFF!important;
}

#page-section-8 a:hover {
	color: #222c33;
}


#flickr li {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	border: 4px solid #272727;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	padding:0px;
}
ul.pager li{
	float:left;
	padding: 0 10px;
	display: inline-block;
	border-left: 1px solid;
	margin-bottom: 5px;
	border-color:rgba(0,0,0,0.07);
}
ul.pager li a{
	color:#33b3d3;
	
}
ul.pager li:first-child{
	border:0px!important;
}
.blog-page.blog-classic-1 .post .entry-meta {
	overflow: hidden;
	padding-left: 0px;
	border-left-width: 0px;
	border-left-style: none;
}
.post-tag-single-post strong{
	float:left;
	margin-right:10px;
	margin-top:3px;
}

.comment-gravatar .user-picture img{
	width:45px;
	height:45px;
}
.comment-body ul li{
	border:none!important;
	padding-left:0px!important;
}

#comment-form div div.form-type-textfield label{
	float:left!important;
	width:130px!important;
}
#comment-form div div.form-type-textfield input[type=text]{
	width:80%;
	clear:both;
}
#comment-form input[type=submit], #contact-site-form input[type=submit]{
	margin-top:20px;
}

.block-search input[type=text]{
	min-width:209px;
}
ul.widget-latest-post li img{
	float:left;
	margin-right:18px;
}
ul.widget-latest-post li span{
	display:block;
}
#user-login-form .form-type-textfield{
	margin-bottom:15px;
}

.flexanything_style1 ul li .iconbox-icon i{
	font-size: 48px;
	line-height: 48px;
	width: 48px;
	height: 48px;
	color: #e5e5e5;
}
.mds-iconbox.style-style3 .iconbox-icon i{
	font-size: 32px;
	line-height: 32px;
	width: 32px;
	height: 32px;
	color: #ffffff;
	padding: 15px;
}

.mds-iconbox.style-style4 .iconbox-icon i{
	font-size: 48px;
	line-height: 48px;
	width: 48px;
	height: 48px;
	color: #ffffff;
	padding: 15px;
}

.homepage-section-0{
	/*background-image:none!important;*/
}
.homepage-section-2{
	padding-bottom: 0px!important;
	border-bottom: none!important;
}

#section-parallax-1 .mds-divider > div.content > *, #section-parallax-1 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color:#222a33;
	background-image:none
}
#section-parallax-1 h1, #section-parallax-1 h2, #section-parallax-1 h3, #section-parallax-1 h4, #section-parallax-1 h5, #section-parallax-1 h6 {
	color:#FFF !important
}
#section-parallax-1 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active, #section-parallax-1 .mds-progress-bar.primary-color, #section-parallax-1 .yeah-slider .rev_slider_wrapper .tp-bullets.simplebullets.navbar .bullet.selected, #section-parallax-1 .flexslider.content-flexslider .flex-control-paging li a.flex-active {
	background-color:#FFF !important
}
#section-parallax-1 p, #section-parallax-1 strong, #section-parallax-1 span, #section-parallax-1 b, #section-parallax-1 {
	color:#FFF !important
}
#section-parallax-1 a:hover {
	color:#2e373f
}
.mds-iconbox style-style4 .iconbox-icon i{
	font-size:48px;
	line-height:48px;
	width:48px;
	height:48px;
	color:#FFF;
	padding:32px
}

#page-personal-section-4 {
	padding-top:70px;
	padding-bottom:50px;
	background-color:#fff
}
#page-personal-section-4 .mds-divider > div.content > *, #page-personal-section-4 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color:#fff
}
#page-personal-section-4 p, #page-personal-section-4 strong, #page-personal-section-4 span, #page-personal-section-4 b, #page-personal-section-4 {
	color:#345749 !important
}
#page-personal-section-4 a {
	color:#345749
}
#page-personal-section-4 .portfolio-items > article:hover > div, #page-personal-section-4 .portfolio-items > article > div:before, #page-personal-section-4 .mds-portfolio-carousel li article:hover > div, #page-personal-section-4 .mds-portfolio-carousel li article>div:before {
	border-color:#345749
}
#page-personal-section-4 a:hover {
	color:#2e373f
}


#page-personal-section-5 {
	padding-top:50px;
	padding-bottom:30px;
	background-color:#f6f6f6
}
#page-personal-section-5 .mds-divider > div.content > *, #page-personal-section-5 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color:#f6f6f6
}
#page-personal-section-5 a:hover {
	color:#2e373f
}

.tabs.primary li{
	float:left;
	margin-right:15px;
}
.mds-features-tabs-header i, .mds-features-tabs-trigger i, .mds-features-tabs-header i{
	font-size:32px;
	width:32px;
	height:32px;
	line-height:32px;
}
.mds-iconbox.style-style1 .iconbox-icon i{
	font-size:32px;
	line-height:32px;
	width:32px;
	height:32px;
	color:#58cb8e;
}

.mds-iconbox.style-style2 .iconbox-icon i{
	font-size:48px;
	line-height:48px;
	width:48px;
	height:48px;
}

.mds-iconbox.style-style4 .iconbox-icon i{
	font-size: 32px;
	line-height: 32px;
	width: 32px;
	height: 32px;
	color: #ffffff;
	padding: 15px;
}
.tabs.primary{
	float:left;
	width:100%;
}

/****************************************************************************
CUSTOM CSS
****************************************************************************/

h1,h2,h3,h4{
font-family: 'Anton'!important;
text-rendering: optimizelegibility;
margin-bottom:10px;
}

body.node-type-webform .gallery-post{display:none;}
body.adminimal-theme div.seo-preview{display:none!important;}

li.statistics_counter{display:none;}

#footer-wrapper a:hover,
#menu-primary-menu-1 a:hover{color:#00aeff!important;}

/*----------------------INFOBAR-------------------*/
#search-block-form #edit-search-block-form--2{width:90%;color:black;right: -10px;position: relative;}
#search-block-form {margin:5px 10px;}
/*------------------------BANNER ---------------------*/
#header.tall-header #logo.image-logo img{max-width:100%;width:auto;height:auto;max-height:130px;}
#logo {width:350px;height:auto;}
.copyright{width:100%;}
.widget ul li{padding-top:3px;padding-bottom:3px;}
#header.header-menustyle-default, #header.header-menustyle-one-line #banner {height:auto;}
#one-line-menu-right-banner-content{position: relative!important;float: right;right:0px;width: 310px;
text-align: right;margin-top: 5px!important;}
#one-line-menu-right-banner-content .mds-social-networks{width:100%;}

/*-----tablet nav----------*/
@media only screen and (max-width: 959px) {
	.webform-component-fieldset{width:100%!important;}
	.inline-dimension-container	{line-height: 1.3em!important;font-size: .95em!important;}
	#banner #logo a,#one-line-nav, #top-nav,#qr-location,#visit-us-spiel,#one-line-menu-right-banner-content a{display: none!important;}
	#one-line-menu-right-banner-content div.text-center-responsive{font-size:2em!important;}
	#one-line-menu-right-banner-content{top:17px!important;}
	#banner #logo{background: url(/sites/all/themes/creatiz/images/sticky-top.png) no-repeat left top;
	height: 61px;width: 240px;background-size: 160px;bottom: -6px;position: relative;}
}

@media only screen and (max-width: 768px) {
	#small-call{display:block!important;}
	#page-section-0, div.no-mobile, {display: none!important;}
	#main-content-background {background:none!important;}
	#one-line-menu-right-banner-content div ul div.text-center-responsive{line-height:1.4em;}
	#one-line-menu-right-banner-content	{right:70px;#mobile-menu-nav-wrapper}
	body.front iframe{height:350px!important;}
	body.front #page-section-6{margin-bottom:-200px!important;}
	body.front #iframe-map{height:350px!important;}
	#webform-component-quote-details .fieldset-wrapper{display:none;}

}

#mobile-menu-nav-wrapper{    top: 20px;    position: absolute;    float: right;    margin: 0px 0px 0px 20px;}


/*------------------------SECTION 1 ---------------------*/

/*------------------------SECTION 4-----------------------*/
#page-section-4 a{color:white;}
#page-section-4{display:block;}
body.front #edit-submitted-quote-details-container-condition{background:white!important;}

form.webform-hints{text-align:center;max-width:500px;margin:auto;}
form.webform-hints input:hover,
form.webform-hints select:hover,
form.webform-hints textarea:hover{border: 1px dashed #f3f3f3;}
form.webform-hints .webform-component-fieldset{
	display:block;
	vertical-align: top;
	min-width: 270px;
	margin:auto;
	position:relative;
	clear:both;
}

form.webform-hints input[value="Submit"]
{background:white;color:#00AEFF!important;border:3px solid #00AEFF;text-transform:uppercase!important;font-family:"Anton" !important;font-size:3em;width:40%;padding:20px;font-weight:normal;border-radius:8px;margin:15px 0px 50px 0px;}


.description.mollom-privacy{display:none;}
input#edit-submit.form-submit:hover{background:black;color:white!important;border:3px solid white;}

form.webform-hints .form-item{margin-bottom:10px;float:left;width:100%;}
form.webform-hints .form-text{width:100%;padding-left: 50px;}
form.webform-hints select{width:100%;}
/* split webform into two columns*/
#edit-submitted-personal-details-your-name{background: url(/sites/all/themes/creatiz/images/icon2-user.png) top left no-repeat white !important;background-size: 24px!important;}
#edit-submitted-personal-details-your-contact-number{background:url(/sites/all/themes/creatiz/images/icon2-phone.png) 4px 1px no-repeat white !important;background-size: 24px!important;}
#edit-submitted-personal-details-your-email{background: url(/sites/all/themes/creatiz/images/icon2-email.png) 5px 3px no-repeat white !important;background-size: 24px!important;}
#edit-submitted-quote-details-suburb{background: url(/sites/all/themes/creatiz/images/icon-2-location.png) 4px 1px no-repeat white !important;background-size: 24px!important;}
/* making date pickers invisible */
#webform-component-quote-details{text-align:center;}
#webform-component-quote-details--delivery-date, #webform-component-quote-details--pickup-date{width:49%!important;text-align: center;margin-top: 5px;}
#webform-component-quote-details--delivery-date select,#webform-component-quote-details--pickup-date select{display:none;}
#webform-component-quote-details--delivery-date label,#webform-component-quote-details--pickup-date label{
	display:inline-block;
	vertical-align:middle;
	font-size: 15px;
	font-style: normal;
	line-height: 1em;
	font-family: Open Sans;
	font-weight: normal;
}
#webform-component-quote-details--delivery-date div.webform-datepicker,#webform-component-quote-details--pickup-date div.webform-datepicker{
	position:relative;	display:inline-block;vertical-align:middle;;padding:4px;}
#webform-component-quote-details--delivery-date div.webform-datepicker .form-item, #webform-component-quote-details--pickup-date div.webform-datepicker .form-item{display:none;}
/*-----mobule nav----------*/




/*------------------------SECTION 5-----------------------*/


/*-------------------------SECTION 6-----------------------*/
#prev-cust img{height:50px;width:auto;}

/*------------FOOTER------------------*/
#footer-extra-wrapper div.mds-social-networks div.text-center-responsive{	display:none;}

/*------------PORTFOLIO------------------*/
div.browse-all-wrapper{text-align: center;
margin-bottom: 30px;border-top: 1px solid #ccc;
padding-top: 10px;}

div.porfolio-carousel-flexslider{margin:auto;}
.julz-portfolio{font-size: 13px;font-family: 'Open Sans', sans-serif;font-style: normal;text-transform: uppercase;line-height:1em;}
.julz-portfolio div{display:block;vertical-align:top;}
.julz-portfolio-read-more {
	position: absolute;
    top: 40%;
    left: 40%;
    background: rgba(255,255,255,.8);
    border-radius: 100%;
    width: 65px;
    height: 65px;
    text-align: center;
}
.julz-portfolio-read-more a{
line-height: 1em;
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}

.julz-portfolio-read-more:hover{background:white;font-family:'open sans';}
.julz-portfolio-read-more:hover a{color: black;     cursor: pointer !important;}
.julz-portfolio-title {width: 100%;
    text-align: center;
    line-height: 1em;
    background: #f3f3f3;
    padding: 12px;
    max-width: 100%;
    top: -14px;
    position: relative;
}
julz-portfolio-title a:hover{color:black;}
a.mflex-next{height: 50px!important;width: 50px!important;text-align: center;border-radius: 100px;}

h2.big-h2-title{text-align:center;font-size: 45px; line-height: 55px; margin-bottom: 20px; text-align: center;}


/*----------------------------------PRODUCT PAGES--------------------*/
div.entry-meta .post-categories div.field-label{display:none!important;}
div.entry-meta .post-categories .field-type-taxonomy-term-reference{display:inline-block;}
div.entry-meta li.post-categories .field-type-taxonomy-term-reference div{display:inline-block;}
div.entry-meta li.post-categories .post-tag{position:relative;top:-4px;display: inline-block;vertical-align: top;}
div.entry-format .post-categories .field-type-taxonomy-term-reference{display:inline-block;}

body.node-type-container-product .entry-format{float:left;}
body.node-type-container-product .julz-footer-details{display:inline-block;vertical-align:middle;padding:5px 10px;}
body.node-type-container-product .julz-footer-details a{color:#33b3d3;}
body.node-type-container-product .julz-footer-details a:hover{color:black;}

body.node-type-container-product .social-like-box-wrapper{display:inline-block;position:relative;margin-top:-33px;}
body.node-type-container-product .social-like-box{display:block!important;text-align:right;}
body.node-type-container-product .social-like-box-wrapper ul li{display:inline-block;padding:0px 3%;}
.social-like-box li.facebook{margin-right:0px!important;width:auto;}
div.view-main-gallery-2-col .view-content{margin:25px 0px;}

body.node-type-container-product .image-project.micon-image:before{content:none!important;}
body.node-type-container-product #page-section-0 img{
	border: 6px dashed #ccc;
}

div.featured-image{overflow:visible;}

body.node-type-container-product div.field-name-field-addimage2 .field-item{
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 10px;}

body.node-type-container-product div.field-name-field-addimage2 .field-label{
	border-top:1px solid #eee;
	font-weight:bold;
	margin-top:10px;margin-bottom:10px;
	padding-top:10px;}
	
body.node-type-container-product div.entry-content .field-name-field-dimensions-table{display:none;}

body.node-type-container-product p{margin:20px 0px 0px 0px;}
body.node-type-container-product .field-name-body li{list-style:disc;
list-style-position:inside;}


#cboxClose{background:red!important;border-radius:100px;}
#cboxTitle{font-family:'Anton';font-size:2em;}
#cboxPrevious,#cboxNext{display:none!important;}
#cboxCurrent{position: absolute;right: 10px;}


/*=Dimensions=====*/
.dimensions-table
{
width:100%;
border-style:none!important;
}

.cell-value 
{
font-size: small;
text-align: center !important;
width:70px;
}

.spacecell, .grey-cell 
{
font-weight: bold;
font-size: 12px;
color: #FFFFFF;
text-align: center !important;
background-color: #000000;
}

.cell-measurement, cell-measurement1, .cell-measurement-topleft
{
font-weight: bold;
color: #FFFFFF;

width:50%;
height:23px;

vertical-align: middle;
text-align: right !important;

white-space: nowrap;
background-color: #3399FF;
}

.cell-measurement1
{
background-color: #CCCCCC!important;
color: #000000!important;
}

.cell-measurement-topleft
{
-webkit-border-top-left-radius: 15px; 
-moz-border-top-left-radius: 15px;
border-top-left-radius: 15px;
border-style:none!important;
}

.left 
{
text-align: center;
vertical-align: middle;
display: table-cell;
}

#dimension-block-wrapper-nomods div.dimension-column					{border-right:1px solid black;}
#dimension-block-wrapper-nomods										{
																	 color:green;
																	 padding-top:20px;
																	 width:100%;
																	 height:128px!important}
#dimension-block-wrapper-nomods .dimension-measurement				{color:#A7A366;}
#dimension-block-wrapper-nomods a:hover .dimension-container-row 	  {color:#787B34!important;}



#dimension-block-wrapper-small div.dimension-column					{border-right:1px solid #777700;}
#dimension-block-wrapper-small										{
																	 color:#787B34;
																	 
																	 width:100%;
																	 height:238px}
#dimension-block-wrapper-small .dimension-measurement				{color:#A7A366;}
#dimension-block-wrapper-small a:hover .dimension-container-row 	  {color:#787B34!important;}

#dimension-block-wrapper-standard div.dimension-column				{border-right:1px solid #199E45;}
#dimension-block-wrapper-standard									{color:#199E45;
																	 
																	 width:100%;
																	 height:434px;}
#dimension-block-wrapper-standard .dimension-measurement			{color:#2F5937!important;}
#dimension-block-wrapper-standard a:hover .dimension-container-row   {color:red!important;}


#dimension-block-wrapper-refrigerated div.dimension-column				{border-right:1px solid #3AA7D9;}
#dimension-block-wrapper-refrigerated									{
																		 color:#3AA7D9;
																		 
																		 width:100%;
																		 height:285px;}
#dimension-block-wrapper-refrigerated .dimension-measurement				{color:#3AA7D9;}
#dimension-block-wrapper-refrigerated a:hover .dimension-container-row   {color:#3AA7D9!important;}


#dimension-block-wrapper-bulk div.dimension-column						{border-right:1px solid #C62E16;}
#dimension-block-wrapper-bulk											{
																		 color:#EB412E;
																		 
																		 width:100%;
																		 height:235px;}
#dimension-block-wrapper-bulk .dimension-measurement			{color:#9B4014!important;}
#dimension-block-wrapper-bulk a:hover .dimension-container-row   {color:#3AA7D9!important;}


#dimension-block-wrapper-office div.dimension-column			{border-right:1px solid #333;}
#dimension-block-wrapper-office 								{
																 color:#gray;
																 padding-top:18px;	 
																 width:100%;
																 height:200px;}
#dimension-block-wrapper-office .dimension-measurement			{color:#black!important;}
#dimension-block-wrapper-office a:hover .dimension-container-row   {color:#3AA7D9!important;}

#dimension-block-wrapper-amenities div.dimension-column						{border-right:1px solid #006CB4;}
#dimension-block-wrapper-amenities											{
																		 color:#3AA7D9;
																		 padding-top:18px;
																		 width:100%;
																		 height:200px;}
#dimension-block-wrapper-amenities .dimension-measurement			{color:#006CB4!important;}
#dimension-block-wrapper-amenities a:hover .dimension-container-row   {color:#3AA7D9!important;}


#dimension-block-wrapper-workshop div.dimension-column						{border-right:1px solid #1A7768;}
#dimension-block-wrapper-workshop .dimension-mods2{width:16%;}
#dimension-block-wrapper-workshop .dimension-container{width:22.5%;}
#dimension-block-wrapper-workshop 											{
																		 color:#1A7768;
																		 padding-top:18px;
																		 width:100%;
																		 height:255px;}
#dimension-block-wrapper-workshop .dimension-measurement			{color:#40A189!important;}
#dimension-block-wrapper-workshop a:hover .dimension-container-row   {color:#40A189!important;}

#dimension-block-wrapper-dangerous div.dimension-column						{border-right:1px solid #A18B40;}
#dimension-block-wrapper-dangerous 											{
																		 color:#B6B00B;
																		 padding-top:18px;
																		 width:100%;

																		 height:255px;}
#dimension-block-wrapper-dangerous .dimension-measurement			{color:#A18B40!important;}
#dimension-block-wrapper-dangerous a:hover .dimension-container-row   {color:#A18B40!important;}



																 

.dimension-block-wrapper{height:238px;margin-bottom:0px;}					

.dimension-block-wrapper a{text-decoration:none}

.dimension-wrapper{
margin:0px;
text-align:center;
width:100%;
clear:none;
font-family:arial;
font-size:12px;
font-weight:bold;
height:50px;
letter-spacing:-0.08em;
/*background:#FEFBF3;*/
}

.dimension-wrapper-row{
margin:0px;
text-align:center;
width:100%;
clear:none;
font-family:arial;
font-size:14px;
font-weight:bold;
height:48px;
font-weight:normal;
letter-spacing:-0.08em;
}

div.dimension-wrapper-headings .dimension-column {
height:50px;
font-weight:bold;
font-size:13px;
}


.dimension-column {
position:relative;
float:left;
clear:none;
vertical-align:middle;
display:inline-block;
padding:10px 0px 10px 0px;
margin-left:0px;
height:35px;
background:url(https://www.abccontainers.com.au/pics/new-prod-layout_slice.png) center repeat-x;
margin-bottom:-12px;
line-height:1em;
}

.dimension-column:hover  {background:url(https://www.abccontainers.com.au/pics/new-prod-layout_slice2.png) center repeat-x;font-weight:bold;cursor:default;}
.dimension-external:hover{background:url(https://www.abccontainers.com.au/pics/new-prod-layout_right2.png) right center no-repeat;}
a:hover .dimension-container-row {background:url(https://www.abccontainers.com.au/pics/new-prod-layout_left2eye.png) left -4px no-repeat;}
.dimension-container-row:hover {background:url(https://www.abccontainers.com.au/pics/new-prod-layout_left2.png) left -4px no-repeat;}
.dimension-lwh:hover, .dimension-mods:hover{background:none!important;}

.dimension-dooropenings{width:16.96%;}
.dimension-lw{border:0px!important;background:none;width:50%;padding:0px;}

.dimension-wrapper .dimension-column{background:none;}

.dimension-external{background:url(https://www.abccontainers.com.au/pics/new-prod-layout_right.png) right center no-repeat;}
.dimension-container {background:url(https://www.abccontainers.com.au/pics/new-prod-layout_slice.png) center repeat-x;}

.dimension-container{width:21%;text-align:left;}
.dimension-container-heading {padding-right:4%;}
.dimension-container-row{
padding:3px 3% 0px 3px;
float:left;
color:black
;font-weight:bold;
top:-3px;
background:url(https://www.abccontainers.com.au/pics/new-prod-layout_left.png) left -4px no-repeat;
height:35px;
position:relative;
left:-30px;
white-space:nowrap;}
.dimension-container-row img{
	display:inline-block;
	bottom:21px;
	vertical-align:top;
	position:relative;
	padding:0px 5px 0px 25px;
	top:-27px;
	}



.dimension-mods{width:15%;padding-left:2%;text-align:left;background:none;}

.dimension-capacity{width:10%;}
.dimension-cargo{width:10%;}
.dimension-weight{width:10%;}
.dimension-internal{width:24%;}
.dimension-external{width:24%;margin-right:-10px;border-right:0px!important;}
.dimension-lwh{border:0px!important;background:none;width:33.3%;padding:0px;}
.dimension-measurement{font-size:11px!important;line-height:1.5em;}
.dimension-spacer{width:1.5%;border:0px!important;}

.dimension-mods2{width:17%;padding-left:2%;text-align:left;background:none;}
.dimension-buildtime{width:10%;}
.dimension-floorspace{width:9%;}

#dimension-block-wrapper-nomods .dimension-container{width:23.5%;}
#dimension-block-wrapper-nomods .dimension-capacity{width:9.5%;}
#dimension-block-wrapper-nomods .dimension-cargo{width:11%;}
#dimension-block-wrapper-nomods .dimension-weight{width:10.5%;}
#dimension-block-wrapper-nomods .dimension-internal{width:22%;}
#dimension-block-wrapper-nomods .dimension-external{width:22%;}

.mods-list	{
background:transparent;
position:absolute;
line-height:20px;
z-index:999999;
width:89%;
padding:0% 1% 0% 10%;
left:0px;
top:56px;
font-weight:normal;
}
.mods-list2	{
background:transparent;
position:absolute;
line-height:20px;
z-index:999999;
width:89%;
padding:0% 1% 0% 10%;
left:0px;
top:56px;
font-weight:normal;
}


.inline-dimension-container{
width:99%;
display:inline-block;
float:right;
margin-bottom:30px;
}



img.taxicons{width: auto!important;height: auto!important;margin: auto!important;}

div.download-pdf{
width: 100%;
display: inline-block;
border-top: 1px solid #CCC;
margin: 10px 0px;
text-align:right;
}

.micon-standard span{
padding-left: 5px;
font-family: 'open sans';
} 

#julz-browser .portfolio-items{text-align:center;}


#main-content-background {
background-repeat: no-repeat!important;
background-position: top right;}


/*small*/
body.page-taxonomy-term-1 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-small.jpg);}
body.page-taxonomy-term-1 div.view-Taxification a{color:darkgoldenrod!important;}
body.page-taxonomy-term-1 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-1 .primary-background-color,
body.page-taxonomy-term-1 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:darkgoldenrod;}
body.node-type-container-product #dimension-block-wrapper-small{height: auto;margin-bottom:30px;}
/*standard*/
body.page-taxonomy-term-2 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-standard.jpg);}
body.page-taxonomy-term-2 div.view-Taxification a{color:green!important;}
body.page-taxonomy-term-2 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-2 .primary-background-color,
body.page-taxonomy-term-2 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:green;}
body.node-type-container-product #dimension-block-wrapper-standard{height: auto;margin-bottom:30px;}
/*reefer*/
body.page-taxonomy-term-5 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-refrigerated.jpg);}
body.page-taxonomy-term-5 div.view-Taxification a{color:#3AA7D9!important;}
body.page-taxonomy-term-5 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-5 .primary-background-color,
body.page-taxonomy-term-5 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#3AA7D9;}
body.node-type-container-product #dimension-block-wrapper-refrigerated{height: auto;margin-bottom:30px;}
/*bulk*/
body.page-taxonomy-term-35 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-bulk.jpg);}
body.page-taxonomy-term-35 div.view-Taxification a{color:#EB412E!important;}
body.page-taxonomy-term-35 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-35 .primary-background-color,
body.page-taxonomy-term-35 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#EB412E;}
body.node-type-container-product #dimension-block-wrapper-bulk{height: auto;margin-bottom:30px;}
body.page-taxonomy-term-35 .dimension-container {width: 17%;}
body.page-taxonomy-term-35 .dimension-dooropenings {width: 13%;}
body.page-taxonomy-term-35 .dimension-capacity {width: 8%;}
body.page-taxonomy-term-35 .dimension-internal {width: 20%;}
body.page-taxonomy-term-35 .dimension-external {width: 20%;}

/*modified*/
body.page-taxonomy-term-6 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg)!important;}
body.page-taxonomy-term-6 div.view-Taxification a{color:#2783BF!important;}
body.page-taxonomy-term-6 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-6 .primary-background-color,
body.page-taxonomy-term-6 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#2783BF;}

/*site offices*/
body.page-taxonomy-term-19 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg)!important;}
body.page-taxonomy-term-19 div.view-Taxification a{color:gray!important;}
body.page-taxonomy-term-19 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-19 .primary-background-color,
body.page-taxonomy-term-19 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:gray;}
body.page-taxonomy-term-19 .dimension-container{width:18%;}

/*portable workshops*/
body.page-taxonomy-term-14 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg)!important;}
body.page-taxonomy-term-14 div.view-Taxification a{color:#40A189!important;}
body.page-taxonomy-term-14 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-14 .primary-background-color,
body.page-taxonomy-term-14 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#40A189;}
body.page-taxonomy-term-14 #dimension-block-wrapper-workshop .dimension-mods2{width:14%;}

/*dangerous*/
body.page-taxonomy-term-17 #main-content-background {background-image: url(/pics/self-storage.jpg)!important;}
body.page-taxonomy-term-17 div.view-Taxification a{color:#CEA731;}
body.page-taxonomy-term-17 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-17 .primary-background-color,
body.page-taxonomy-term-17 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#CEA731;}
body.page-taxonomy-term-17 .dimension-mods2{width:14%;}

/*shelving*/
body.page-taxonomy-term-189 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg)!important;}
body.page-taxonomy-term-189 div.view-Taxification a{color:#9C5AF6;}
body.page-taxonomy-term-189 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-189 .primary-background-color,
body.page-taxonomy-term-189 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#9C5AF6;}
body.page-taxonomy-term-189 .dimension-mods2{width:14%;}
body.page-taxonomy-term-189 .featured-image{text-align:center;}

/*amenities*/
body.page-taxonomy-term-40 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg)!important;}
body.page-taxonomy-term-40 div.view-Taxification a{color:#09F;}
body.page-taxonomy-term-40 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-40 .primary-background-color,
body.page-taxonomy-term-40 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:#09F;}
body.page-taxonomy-term-40 .dimension-mods2{width:14%;}
body.page-taxonomy-term-40 .featured-image{text-align:center;}



/*All Containers*/
body.page-taxonomy-term-18 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg)!important;}
body.page-taxonomy-term-18 div.view-Taxification a{color:orange;}
body.page-taxonomy-term-18 div.view-Taxification a:hover{color:black!important;}
body.page-taxonomy-term-18 .primary-background-color,
body.page-taxonomy-term-18 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active {background-color:orange;}

/*Containers for sale*/
body.page-node-3 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg);}

/*Containers HIRE*/
body.page-node-72 #main-content-background {background-image: url(/sites/all/themes/creatiz/images/taxbg-modified.jpg);}

/*Self-Storage*/
body.page-node-6 #main-content-background{background-image:url(sites/all/themes/creatiz/images/page-self-storage.jpg)}

/* contact page:*/
body.page-node-16 #main-content-background{background-image:url(/sites/all/themes/creatiz/images/bg/contact.jpg);}




div.views-exposed-widgets{border-top:1px solid #ccc;padding:5px 0px;margin:5px 0px;}
#edit-field-tags3-tid-1-wrapper label,#edit-field-tags3-tid-wrapper label,
#edit-field-tags3-tid-1-wrapper .views-widget, #edit-field-tags3-tid-wrapper .views-widget,
#edit-field-tags3-tid-1-wrapper ul.bef-tree, #edit-field-tags3-tid-wrapper ul.bef-tree,
#edit-field-tags3-tid-1-wrapper ul.bef-tree-child, #edit-field-tags3-tid-wrapper ul.bef-tree-child,
#edit-field-tags-tid-2-wrapper label, #edit-field-tags-tid-2-wrapper .views-widget, 
#edit-field-tags3-tid-1-wrapper .form-type-bef-checkbox, #edit-field-tags3-tid-wrapper .form-type-bef-checkbox{display:inline-block;}

#edit-field-tags-tid-2-wrapper  form-item-field-tags-tid-2{display:inline-block;padding-Left:10px;}
#edit-field-tags-tid-2-wrapper label{margin-right:10px;vertical-align: top;}

#edit-field-tags3-tid-1-wrapper ul.bef-tree li, #edit-field-tags3-tid-wrapper ul.bef-tree li{display:inline-block;padding:0px 5px;}
#edit-field-tags3-tid-1-wrapper ul.bef-tree label, #edit-field-tags3-tid-wrapper ul.bef-tree label {font-weight:normal;}





div.webform-component-markup{color:#CCC!important;font-style:italic!important;}


div.dimension-toggles{overflow-x:auto;overflow-y:hidden;width:96%;margin:auto!important;padding:10px 0px;min-width:580px;}

div.dimension-toggles .dimension-block-wrapper{width: 98%!important;margin: auto!important;padding-left: 2%;}

.flexslider.mds-flexslider-slider.nav-size-small .mflex-direction-nav a.mflex-prev,
.flexslider.mds-flexslider-slider.nav-size-small .mflex-direction-nav a.mflex-next{
height: 40px!important;
width: 40px!important;
background: #f3f3f3;
line-height: 40px!important;
border-radius: 100px;
text-align: center;
top:27%;
opacity: .9;	}

.flexslider.mds-flexslider-slider.nav-size-small .mflex-direction-nav a.mflex-prev{left:10px!important}

.flexslider.mds-flexslider-slider.nav-size-small .mflex-direction-nav a.mflex-next{right:10px!important}



/*#flexcarousel{margin-bottom:-30px;}*/

#jumptoquote{color: white;padding: 16px!important;}
#jumptoquote:hover{background-color:gray;}

div.view-id-Taxification dd{overflow:auto;}


#menu-primary-menu-1 a[href="/shipping-container-type/containers-shelving"],
#menu-primary-menu-1 a[href="/shipping-container-type/portable-site-offices"],
#menu-primary-menu-1 a[href="/shipping-container-condition/used-shipping-containers"] 
{border-top: 1px solid #888;}


div.used-container-block div.animated{padding:30px;color:white;}
div.butchers{position: absolute;
top: 59px;
right: 100px;}


#page-section-5 .flexslider .slides img {width:auto;margin:auto;height:auto;}

.border-top.border-style-1{bottom:0px!important;}
.md-slide-wrap{margin: -2px!important;}



div.dividers{
position: absolute;
z-index: 999;
width: 1900px;
overflow: hidden;
left: 50%;
margin-left: -950px;	
height: 30px;
}

div.dark-divider{
bottom: -2px;
background: url(/sites/all/themes/creatiz/images/dark-banner.png) no-repeat;
}

div.dark-divider2{
bottom: -2px;
background: url(/sites/all/themes/creatiz/images/dark-banner2.png) no-repeat;
}


div.light-divider{
top: -2px;
background: url(/sites/all/themes/creatiz/images/light-banner.png) no-repeat;
}

div.blue-divider{
bottom: -2px;
background: url(/sites/all/themes/creatiz/images/blue-banner.png) no-repeat;
}

div.top-divider{
bottom: -2px;
background: url(/sites/all/themes/creatiz/images/slider-socks2.png) no-repeat;
height:48px;
}





#qr-location{
position: absolute;
left: 50%;
bottom: 29px;
opacity: .88;
width: 165px;
margin-left: -462px;
}

#iframe-map{
	position:absolute;top:0px;left:0px;width:100%;height:450px;
}

#visit-us-spiel{
position: absolute;
right: 50%;
bottom: -20px;
margin-right: -500px;
}

#visit-us-spiel div div a:hover{color:red;}
	
.loading-bar-bottom{bottom:none!important;top:0px!important;}
.md-slide-bullet-2 .md-bullets{bottom:45px!important;}

div.yardshots{
padding: 0px;
color: white;
height: 200px;
margin: 0px;
width: 355px;
padding: 10px;
margin: auto;
}


div.divider{display:none;}


div.line-height{line-height:1em!important;text-transform:uppercase;}



div.sixcolcaption,div.sixcoltags{
position:absolute;
padding: 20px!important;
background:#1f262e!important;
text-align:center;
color: #f3f3f3;
left:0px;
right:0px;
}
div.sixcolcaption{top: 0px!important;}
div.sixcoltags{bottom: 0px!important;}

div.sixcolcaption a{display:inline-block!important;}
div.sixcolcaption a:hover{color:white!important;}
div.sixcoltags {clear:both;opacity:.7;}

a.fieldset-title{color:white;}

#small-call{position: absolute;
right: 50px;
top: 11px;
height:50px;width:76px;
background:url(/pics/small-call.png) no-repeat top left;
display:none;}

#small-call:hover{background:url(/pics/small-call_f2.png);}
#mobile-menu-nav{cursor:pointer;}

.float-none{float:none!important;}

#ui-datepicker-div{
z-index: 9999;
}

#header .m-menu ul li a{color:#222222;}


#search-block-form input[type="submit"]{
	position: absolute!important;
	right: 0px!important;
	color: transparent!important;
	font-weight: normal;
	width: 30px;
	background-image: url(/sites/all/themes/creatiz/images/search.png)!important;
	background-repeat: no-repeat;
	background-position: center;}


.view-content .slides{margin-left:-20px;margin-right:-20px;}
.view-content:hover .featured-image{opacity:.8;}
.view-content:hover .featured-image:hover{opacity:1;}

#one-line-menu-right-banner-content .mds-social-networks > .plain{margin-top:20px!important;}

.micon-arrow-up{background-image: url(/sites/all/themes/creatiz/images/up.png);
width: 20px;
height: 20px;
padding: 10px;
background-position: center;
background-repeat: no-repeat;
color: transparent;}

#primary-back-to-top.active{top: 50%;
right: 2%;}

.view-content ul li{display:inline-block;vertical-align:top;}

body, p, .default-2-primary a, a.default-2-primary, .mds-social-networks .light.with-description li a, .m-menu ul li ul li a{color:#222222;}


body.front .mds-custom-content-wrapper{transition:1s;}

#scrollformore{width: 100%;text-align: center;position:relative;clear:both;top: -10px; -webkit-transition: opacity 3s ease-in-out;
     opacity: 1;transition: opacity 2s linear;display:none;}
#scrollformore .arrow-down{text-align:center;display: inline-block;position: relative;top: -27px;-webkit-animation: pulse 3s ease-out;}

#banner{   -webkit-animation:fade-in .5s ease-in-out;
 -moz-animation-name:fade-in 2.5s ease-in-out;
      animation-name:fade-in.5s ease-in-out;
  -ms-animation-name:fade-in.5s ease-in-out;
   -o-animation-name:fade-in.5s ease-in-out;}
   

/*
 * FadeIn animation
*/
  
@-webkit-keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
@keyframes fadeIn { 
    0% {opacity: 0;} 
    100% {opacity: 1;} 
} 
.fadeIn { 
    -webkit-animation-name: fadeIn; 
    animation-name: fadeIn; 
}
   

/*
 * Animation for webkit
*/
@-webkit-keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
    40% {-webkit-transform: translateY(-30px);} 
    60% {-webkit-transform: translateY(-15px);} 
} 
  
@keyframes bounce { 
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
    40% {transform: translateY(-30px);} 
    60% {transform: translateY(-15px);} 
} 
  
  
  @-webkit-keyframes shake { 
    0%, 100% {-webkit-transform: translateX(0);} 
    10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-10px);} 
    20%, 40%, 60%, 80% {-webkit-transform: translateX(10px);} 
} 
@keyframes shake { 
    0%, 100% {transform: translateX(0);} 
    10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);} 
    20%, 40%, 60%, 80% {transform: translateX(10px);} 
} 
.shake { 
    -webkit-animation-name: shake; 
    animation-name: shake; 
}

@-webkit-keyframes flash { 
    0%, 50%, 100% {opacity: 1;} 
    25%, 75% {opacity: 0;} 
} 
@keyframes flash { 
    0%, 50%, 100% {opacity: 1;} 
    25%, 75% {opacity: 0;} 
} 
.flash { 
    -webkit-animation-name: flash; 
    animation-name: flash; 
}

dl.mds-toggles-wrapper div.columns p {max-width:93%;}

.micon-image:before{content:''!important;}


.page-node-4 .view-content ul li {max-width:33%;} 

body.node-type-modification-type #field-slideshow-1-controls .next,
body.node-type-modification-type #field-slideshow-1-controls .prev{
background-color: white;
padding: 20px;
border-radius: 100px;
}

body.node-type-modification-type #field-slideshow-1-controls .next{float:left;}
body.node-type-modification-type #field-slideshow-1-controls .prev{float:right;}

.mods-options li {float:left;padding:30px;}
.mods-options {display:table;}

.page-node-2 .julz-portfolio-read-more{display:none;}
.page-node-2 .julz-portfolio-title{width:90%;}

/**harrison edits 10th June 17 **/
.containers-grid .one-third {
 margin: 0;
 min-height: 180px;
}
.containers-grid img {
 display: block;   
}
.containers-grid .project {
 float: none;
 margin: 0 auto;
}
.containers-grid .one-third {
 width: 33%;   
}

/* DUSTIN BF ADJUSTMENTS */
#webform-component-quote-details legend .fieldset-legend {
	background: white;
    border-radius: 30px;
    padding:5px 20px;
}

/*#webform-component-quote-details legend .fieldset-legend:hover {
	background: black;
}
*/

#webform-component-quote-details legend .fieldset-legend a,
#webform-component-your-container legend .fieldset-legend a,
#webform-component-your-move- legend .fieldset-legend a {
    font-size: 15px;
    color: #00AEFF;
  }
  

 /* #webform-component-quote-details legend .fieldset-legend:hover a {
	color: white;
}*/

 #webform-client-form-191 #edit-actions {
 	margin-top: 15px;
 }

 #webform-component-quote-details--buy-or-hire {
 	margin-top: 15px;
 }

 .errormessage {
 	text-align: left;
    color: red !important;
    font-size: 16px;
    margin-bottom: 0;
 }

 .view-Taxification .slides .featured-image a:first-child {
 	display: block;
 	position: absolute;
 	width: 100%;
 	height: 290px;
 }

 @media (min-width: 768px) and (max-width: 959px) {
 	.view-Taxification .slides .featured-image a:first-child {
 		height: 210px;
 	}
 }

  @media (min-width: 480px) and (max-width: 767px) {
 	.view-Taxification .slides .featured-image a:first-child {
 		height: 450px;
 	}
 }


  @media (min-width: 0px) and (max-width: 479px) {
 	.view-Taxification .slides .featured-image a:first-child {
 		height: 290px;
 	}
 }
 
 
 
 #webform-component-quote-details legend .fieldset-legend,
 #webform-component-your-container legend .fieldset-legend,
 #webform-component-your-move- legend .fieldset-legend {
	background: white;
    border-radius: 30px;
    padding:5px 20px;
}

#webform-component-your-container, #webform-component-your-move- {
    line-height: 1.5em;
    margin: 10px!important;
    padding: 15px;
}

#site-slogan{display:none!important;}
.fit-vids-style {
    margin-top: -24px;
}


.gold-ticks li:before {
    content: '';
    width: 22px;
    height: 100%;
    background: url(/sites/all/themes/creatiz/images/bullets.png) no-repeat;
    background-size: 70% auto;
    vertical-align: middle;
    position: absolute;
    left: -30px;
    background-position: center center;
}

.gold-ticks li {
	position: relative;
	list-style: none!important;
}
.gold-ticks {
    margin-top: 10px !important;
    max-width: 100%;
    padding-left: 30px;
    list-style: none!important;
    margin-bottom: 25px;
}

ul.gold-ticks.inline {
	padding: 0px;
}
ul.gold-ticks.inline li {
	margin-right: 10px!important;
	display: inline-block;
	margin-left: 38px;
}
